## ros-foxy-pmb2-simulation 3.0.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pmb2_simulation)
find_package(ament_cmake REQUIRED)

if(BUILD_TESTING)
  find_package(ament_lint_auto REQUIRED)

  ament_lint_auto_find_test_dependencies()
endif()

ament_package()
