=== debian/changelog ===
ros-foxy-pmb2-simulation (3.0.2-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Mon, 18 Oct 2021 22:00:00 -0000

ros-foxy-pmb2-simulation (3.0.1-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Thu, 12 Aug 2021 22:00:00 -0000

ros-foxy-pmb2-simulation (3.0.0-1focal) focal; urgency=high

  * Add ament and apply corrections
  * Remove pmb2_controller_configuration_gazebo, use default one for gazebo
    For now we can use the default one
  * First gazebo launch with ROS2
  * Contributors: Victor Lopez

 -- PAL Robotics <info@pal-robotics.com>  Mon, 19 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.24-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Tue, 12 Jan 2021 23:00:00 -0000

ros-foxy-pmb2-simulation (2.0.23-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 29 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.22-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Mon, 13 Apr 2020 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.21-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Thu, 02 Apr 2020 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.20-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 18 Mar 2020 23:00:00 -0000

ros-foxy-pmb2-simulation (2.0.19-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Mon, 21 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.18-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Sun, 13 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.17-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 09 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.16-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 09 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.15-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 09 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.14-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Tue, 24 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.13-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Sun, 22 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.12-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Tue, 13 Aug 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.11-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.10-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Mon, 01 Jul 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.9-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Sun, 16 Jun 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.8-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Sun, 19 May 2019 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.7-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Thu, 31 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-simulation (2.0.6-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Thu, 24 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-simulation (2.0.5-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Tue, 22 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-simulation (2.0.4-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 16 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-simulation (2.0.3-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-foxy-pmb2-simulation (2.0.2-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Tue, 24 Jul 2018 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.1-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Mon, 16 Jul 2018 22:00:00 -0000

ros-foxy-pmb2-simulation (2.0.0-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Sun, 04 Feb 2018 23:00:00 -0000

ros-foxy-pmb2-simulation (1.0.1-1focal) focal; urgency=high

  * add tiago_support as maintainer
  * Contributors: Jordi Pages

 -- PAL Robotics <info@pal-robotics.com>  Mon, 27 Feb 2017 23:00:00 -0000

ros-foxy-pmb2-simulation (1.0.0-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Tue, 19 Apr 2016 22:00:00 -0000

ros-foxy-pmb2-simulation (0.9.7-1focal) focal; urgency=high

  * Update simulation hardware abstraction dependence
  * Contributors: Sam Pfeiffer

 -- PAL Robotics <info@pal-robotics.com>  Thu, 14 Apr 2016 22:00:00 -0000

ros-foxy-pmb2-simulation (0.9.6-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Mon, 08 Feb 2016 23:00:00 -0000

ros-foxy-pmb2-simulation (0.9.5-1focal) focal; urgency=high

  * Update maintainer
  * Contributors: Bence Magyar

 -- PAL Robotics <info@pal-robotics.com>  Mon, 26 Oct 2015 23:00:00 -0000

ros-foxy-pmb2-simulation (0.9.4-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Tue, 17 Feb 2015 23:00:00 -0000

ros-foxy-pmb2-simulation (0.9.3-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Mon, 02 Feb 2015 23:00:00 -0000

ros-foxy-pmb2-simulation (0.9.2-1focal) focal; urgency=high

  * Replace ant -> pmb2
  * Rename files
  * Contributors: Enrique Fernandez

 -- PAL Robotics <info@pal-robotics.com>  Sun, 01 Feb 2015 23:00:00 -0000
