=== debian/control ===
Source: ros-foxy-pmb2-simulation
Section: misc
Priority: optional
Maintainer: PAL Robotics <info@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-pmb2-simulation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-pmb2-2dnav-gazebo, ros-foxy-pmb2-gazebo, ros-foxy-ros-workspace
Description: PMB2-specific simulation components.
 These include plugins and launch scripts necessary for running PMB2 in simulation.
